.NewsData
    margin-top: 75px
    width: 30%
    &Block
        width: 330px
        height: 290px
        display: flex
        flex-direction: column
        justify-content: space-between
   
.newsBlockInfo
    display: flex
    justify-content: space-between
    align-items: center
    &Link
        text-align: left
       
        a
            font-size: 20px
            color: rgba(51, 61, 81, 0.5)
            text-align: left
            &:hover
                transition: all ease 0.3s
                color: #004FEC
    &Date
        font-size: 20px
        display: flex
        width: 65px
        justify-content: space-between
        align-items: center
        font-size: 20px
        color: rgba(51, 61, 81, 0.5)

.myDate
     font-size: 30px
     color: rgba(51, 61, 81, 1)


h3.newsBlockTitle
    border-left: 1px solid #004FEC
    padding-left: 23px
    text-align: left
    width: 300px
    font-weight: 400
    font-size: 25px
    margin: 0
            

.newsBlockTitle 
    &:hover
        background: #004FEC
        color: #ffffff
        cursor: pointer
        transition: all ease 0.3s


@media screen and (max-width: 1100px)
    .NewsDataBlock
        width: 100%
    h3.newsBlockTitle
        width: 95%
        // padding-right: 5vw !important

@media screen and (max-width: 990px)

    
    
@media screen and (max-width: 768px)
    .NewsData
        margin-top: 4vw
        width: 47%
        &Block
            height: 170px 
    h3.newsBlockTitle
        font-size: 20px 
    .newsBlockInfo
        &Link
            a
                font-size: 18px

        &Date
            font-size: 18px
            width: 55px

    .myDate
        font-size: 27px !important

    .mainDataInfo
        margin-top: 7vw !important


@media screen and (max-width: 586px)
    .NewsData
        width: 97%
        &Block
            height: 120px
    
    .mainDataInfo
        font-size: 16px !important

@media screen and (max-width: 420px)
    .NewsData
        &Block
            height: 30vw

    h3.newsBlockTitle
        font-size: 4.5vw
        
    .newsBlockInfo
        &Link
            a
                font-size: 4vw

        &Date
            font-size: 4vw
            width: 13vw

    .myDate
        font-size: 6vw !important
   
